Subject: Re: CCL:Lennard Jones potential parameters.

From: Marcel Swart <swart*at*chem.vu.nl>
Date: Wed, 3 Dec 2003 10:05:30 +0100

Whenever I find atoms for which there is no LJ parameter set available,
I usually use the values from:

"Molecular mechanics parameters", N.L. Allinger, X. Zhou and J. Bergsma
J.Mol.Str.(Theochem) 312 (1994) 69-83

For Au, they are R=2.43 Angstrom, Eps=0.625 kcal/mol.

NOTE:
when combining these values with other force fields, you might 
introduce mismatches,
so be careful !

On Tuesday, Dec 2, 2003, at 23:27 Europe/Amsterdam, Liuming Yan wrote:

> Dear all,
>  
>     I am trying to run some MD simulation using LJ potential, but I 
> can't find the potential parameters for the following atoms:
> Au  vs. Si
> Au vs. O
>     Could tell me a reference on these parameters?
>  
> Thanks!
>
> *********************************************
> Dr. Liuming Yan
> Electrical Engineering Department
> University of South Carolina
> Columbia, SC29208
> Phone: 803-777-0392
> e-mail: yanli*at*engr.sc.edu
>
–––––––––––––––––––––––––––––––––––––
dr. Marcel Swart

Organische en Anorganische Chemie
Faculteit der Exacte Wetenschappen
Vrije Universiteit Amsterdam

De Boelelaan 1081
1081 HV Amsterdam
The Netherlands

F   +31-(0)20-4447488
E   swart*at*chem.vu.nl
W  http://go.to/m.swart
–––––––––––––––––––––––––––––––––––––